Subject: bug#51369: intermittent dbus-test04-register-method failure

From: Glenn Morris <[email-masked]>
Date: Mon, 01 Nov 2021 10:17:03 -0400

Michael Albinus wrote:

> The error message to be captured can arrive in two different
> flavors. Only on hydra the other flavor appears sometimes.
>
> So I skip this check on hydra. Pushed to emacs-28 and merged to master.

But my report was about a CentOS 8.4 desktop, not hydra.nixos.org.
The Emacs test-suite needs to be reliable everywhere.